.postWrapper {
	padding-bottom: 25px;
	clear:both;
}
.postTitle {
	margin-bottom: 15px;
}
.postTitle h2 {
	font-size: 22px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.postTitle h2 a {
	color: black!important;
	text-decoration: none;
}
.postTitle h3 {
	font-size: 11px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.postContent {
	padding-bottom: 10px;
}
.postDetails {
	color: #838383;
}
.postBookmarks {
	padding-bottom: 10px;
}
.postBookmarks h4 {
	
	font-size: 12px;
	font-weight: bold;
}
.commentWrapper {
	padding-bottom: 15px;
}
.commentContent {
	padding-bottom: 0px;
}
.commentDetails  {
	margin-bottom:5px;
	padding: 0px;
}
.commentDetails  h4.username{
	display:inline;
}

.postError {
	font-size: 16px;
}

.tags{
	font-weight: normal;
	padding-bottom: 10px;
}

.tags h4 {color: #838383; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-weight: normal;}

.tags UL{
	display:inline;
}
.tags UL LI{
font-weight:normal;
	display:inline;
	padding-right:6px;
}


.tags h4 {
font-size:12px;
font-weight:bold;
}

.menu-tags, .menu-categories, .menu-recent{
	margin:5px 0;
}
.menu-tags h5, .menu-categories h5, .menu-recent h5{font-size: 16px; text-transform: uppercase;font-weight: normal;}

.block-blog .menu-tags UL LI{
	display:inline;
	padding:2px;
	margin-left: 0;
}
.block-blog .menu-categories UL LI{
	margin-left: 0;
}
.block-blog .menu-recent UL LI{
	margin-left:0px;
}
.block-blog .menu-recent UL LI a,.block-blog .menu-categories UL LI a,.block-blog .menu-tags UL LI a{font-size:12px; color: #F6870E;}

.tagcloud{
	/* text-align:center; */ 
}
.tag-count-1{
	font-size:1em;
}
.tag-count-2{
	font-size:1.2em;
}
.tag-count-3{
	font-size:1.4em;
}
.tag-count-4{
	font-size:1.6em;
}
.tag-count-5{
	font-size:1.8em;
}
.tag-count-6{
	font-size:2em;
}
.tag-count-7{
	font-size:2em;
}
.tag-count-8{
	font-size:2em;
}
.tag-count-9{
	font-size:2em;
}
.tag-count-10{
	font-size:2em;
}

.block-blog .head h4{
padding-left: 20px;
}

.block-blog .block-title strong {
background:url(../images/icon_blog.png) no-repeat left 15px;
padding-left:24px;
text-align:left;
padding-top: 10px;
margin-left: 5px;
	oolor:white;
}
.block-blog .block-title strong span, .menu-tags h5, .menu-categories h5, .menu-recent h5{    color: white;}
.postWrapper .poster{
    color: #838383;
    font-family: Arial, Helvetica, sans-serif;
	display:inline;
    text-transform: none;
    font-weight: normal;
    font-size: 12px;
}
.input-box.aw-blog-comment-area{width:100%;}

.widget-latest li{font-size:12px;padding:5px 0; }
.block-blog .menu-categories{margin:0;padding:5px 0px;}

A.awblog_current_comment { text-decoration:none!important; font-weight: bold!important; }

h4.legend {font-size: 20px; color: #58585b;}
.blog-cont .form-list .input-box {float: left; margin-right: 15px; margin-bottom: 10px;}
